CVE-2023-32615

A file write vulnerability exists in the OAS Engine configuration functionality of Open Automation Software OAS Platform v18.00.0072. A specially crafted series of network requests can lead to arbitrary file creation or overwrite. An attacker can send a sequence of requests to trigger this vulnerability. (CVSS:8.1) (EPSS:0.05%) (Last Update:2023-09-08 17:23:31)     Latest security vulnerabilities (File Inclusion) (CVSS score >= 4) 

More To Explore